﻿a.Ssylka___E_Glavnaya_Str_Raboty_Grey
{text-decoration: none;}

td.Yacheyka___E_Glavnaya_Str_Raboty_Grey {
	vertical-align: top;
	padding: 0px 90px 24px 120px;
}

p.Nazvanie_Raboty_v_Zagolovke___E_Glavnaya_Str_Raboty_Grey {
	margin-top: 0px;
	margin-bottom: 36px;
	text-align: center;
	line-height: 170%;
	letter-spacing: 2px;
	font-family: Verdana, sans-serif;
	font-size: 18pt;
	font-weight: 700;
	color: black;
}

p.Text___E_Glavnaya_Str_Raboty_Grey {
	margin-top: 0px;
	margin-bottom: 0px;
	text-indent: 24px;
	text-align: justify;
	line-height: 150%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
}

p.UDK_BBK_ISBN___E_Glavnaya_Str_Raboty_Grey {
	margin-top: 0px;
	margin-bottom: 0px;
	text-indent: 0pt;
	text-align: left;
	line-height: 150%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
}

p.Autor___E_Glavnaya_Str_Raboty_Grey {
	margin-top: 30px;
	margin-bottom: 0px;
	text-indent: 0pt;
	text-align: left;
	line-height: 120%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
	font-weight: 700;
}

p.Bibl_opis___E_Glavnaya_Str_Raboty_Grey {
	margin-left: 0px;
	margin-top: 3pt;
	margin-bottom: 12pt;
	text-indent: -48pt;
	text-align: left;
	line-height: 120%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
}

p.Copyright___E_Glavnaya_Str_Raboty_Grey {
	margin-top: 30pt;
	margin-bottom: 0px;
	text-indent: 0pt;
	text-align: left;
	line-height: 150%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
}

p.Sprava_Podpis___E_Glavnaya_Str_Raboty_Grey {
	margin-top: 12px;
	text-align: right;
	line-height: 150%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
	font-style: italic;
}

p.Sprava_UDK_BBK___E_Glavnaya_Str_Raboty_Grey {
	margin-top: 12pt;
	margin-bottom: 0px;
	text-indent: 0pt;
	text-align: right;
	line-height: 150%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
	font-weight: 700;
}

p.Sprava_Copyright___E_Glavnaya_Str_Raboty_Grey {
	margin-top: 30pt;
	margin-bottom: 0px;
	text-indent: 0pt;
	text-align: right;
	line-height: 150%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
}

p.Sprava_E_mail___E_Glavnaya_Str_Raboty_Grey {
	margin-top: 24pt;
	margin-bottom: 0px;
	text-indent: 0pt;
	text-align: right;
	line-height: 150%;
	font-family: Times New Roman, serif;
	font-size: 16pt;
	font-weight: 700;
}

p.Ssylka_na_skach_knigi___E_Glavnaya_Str_Raboty_Grey {
	margin-top: 12px;
	margin-bottom: 42px;
	text-indent: 0;
	text-align: center;
	line-height: 150%;
	letter-spacing: 1px;
	font-family: Verdana, sans-serif;
	font-size: 13pt;
	font-weight: 700;
}

p.Ssylka_na_sled_glavu___E_Glavnaya_Str_Raboty_Grey {
	margin-top: 60px;
	margin-bottom: 0px;
	text-indent: 0;
	text-align: center;
	line-height: 150%;
	letter-spacing: 1px;
	font-family: Verdana, sans-serif;
	font-size: 13pt;
	font-weight: 700;
}

/* ---------------------------------------------- */

p.Raspolozh_Obl_Raboty___E_Glavnaya_Str_Raboty_Grey {
	text-align: center;
	margin-top: 60px;
	margin-bottom: 72px;
}

img.Foto_Obl_Raboty___E_Glavnaya_Str_Raboty_Grey {
	width: 300px;
	border: 0;
	box-shadow: 3px 3px 5px  rgba(0,0,0,0.5);
}

/* ---------------------------------------------- */